package blanco.sample.batchprocess;

import blanco.sample.batchprocess.valueobject.SampleBatchProcessInput;

public class SampleBatchProcess extends AbstractSampleBatchProcess {
    public int process(SampleBatchProcessInput input) {
        System.out.println("require=[" + input.getRequire() + "]");
        System.out.println("dispstr=[" + input.getDispstr() + "]");
        System.out.println("normalparam=[" + input.getNormalparam() + "]");
        return END_SUCCESS;
    }
}
